$ontext
Copyright (C)   2006 Shiro Takeda
Time-stamp: 	<2008-03-22 23:08:34 Shiro Takeda>
$Id: trade_lib_par_for_results.gms,v 1.2 2006/07/29 12:42:58 st Exp $
version:
Author: 	Shiro Takeda <zbc08106@park.zero.ad.jp>
e-mail:		<zbc08106@park.zero.ad.jp>
First-written:	<2005/04/04>
$offtext

*	----------------------------------------------------------------------
*	Parameters for checking results:
display "com: Parameters for checking results:";
parameter
    chk_walrus		"inc_ra.m/inc_ra.l"

    l_sh_exp		Export share
    l_p_x_		CIF price of export
    l_ev		"Equivalent variation (bil US$)"

    pc_u		% change in utility
    pc_scale		% change in scale of each firm
    pc_so		% change in sectoral output
    pc_n		% change in the number of firms
    pc_ave_markup	% change in average markup rates
    pc_markup_ds	% change in markup rates for domestic supply
    pc_markup_ex	% change in markup rates for export supply
    pc_markup_exx	% change in markup rates for export supply
    pc_ave_markup_ex	% change in average markup rates for export supply
    pc_ave_markup_exx	% change in average markup rates for export supply
    pc_px_cif		"% change in export price (CIF)"
    pc_px_cif_ave	"% change in average export price (CIF)"
    pc_pd		% change in domestic price

    pc_ac		% change in average cost
    pc_tfc		% change in total fixed cost

    par_result
;

*	Set temporary values:
l_sh_exp(ms,i,r,s) = 0;

pc_u(r,ms) = 0;
pc_scale(ms,k,r) = 0;
pc_n(ms,k,r) = 0;
pc_so(ms,k,r) = 0;
chk_walrus(ms) = 0;
pc_markup_ds(i,ms,r) = 0;
pc_markup_ex(i,ms,r,s) = 0;
pc_markup_exx(i,ms,r,s) = 0;
pc_ave_markup(i,ms,r) = 0;
pc_ave_markup_ex(i,ms,r) = 0;
pc_ave_markup_exx(i,ms,r) = 0;
pc_ac(i,ms,r) = 0;
pc_tfc(i,ms,r) = 0;
pc_pd(i,ms,r) = 0;
pc_px_cif(i,ms,r,s) = 0;
pc_px_cif_ave(i,ms,r) = 0;

* --------------------
* Local Variables:
* mode: gams
* fill-column: 78
* End:
